Como usar extensiones incompatibles con Firefox 3

Muchas de las extensiones que utilizábamos en Firefox 2 dejaron de ser compatibles para la versión 3 y tenemos que esperar a que los autores de dichas extensiones las actualicen lo cual puede durar bastante tiempo. Hay dos soluciones: Usar Firefox 2 o utilizar la extensión llamada Nightly Tester Tools , la cual nos permite forzar la instalación de extensiones incompatibles.

La instalación de extensiones incompatibles puede causar inestabilidad del sistema, fallos de Firefox o consumo excesivo de memoria. Pero según comentarios de algunos usuarios las extensiones funcionan bien hasta el momento o algunas no funcionan al ser instaladas. Es un buen recurso si necesitas alguna extensión incompatible pero deseas también utilizar Firefox 3.

Para utilizar la extension Nightly Tester Tools seleccionamos los complementos incompatibles con firefox y oprimimos el boton Force Install para forzar la instalaciòn y aceptamos el cuadro de emergencìa.

Descargar Nightly Tester Tools

Responder